/* Localized versions of Info.plist keys */

CFBundleName = "Amnesty";
CFBundleShortVersionString = "1.6";
CFBundleGetInfoString = "1.6";
NSHumanReadableCopyright = "Copyright © 2005-2013 Danny Espinoza";
